{% extends 'navigation.html' %}
{% block body %}
<style>
input[type=text],[type=password], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 8px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

div {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  margin:10px 400px;

}
button{
 width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 8px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  }
</style>
{% ifequal error "yes" %}
    <script>alert(' login Sucessfully');
window.location=('{% url 'user_home' %}');
</script>
    {% endifequal %}

{% ifequal error "not" %}
    <script>alert(' Wrong Password');
window.location=('{% url 'login' %}');
</script>
    {% endifequal %}


<h3 style=" margin-left:500px;margin-top:50px">SIGN IN WITH YOUR OGBS ACCOUNT</h3>
<h4 style=" margin-left:570px;color:purple">This is the best app ever!</h4>

<div>
  <form action="" method="post">
      {% csrf_token %}
    <label for="fname">USERNAME</label>
    <input type="text" id="fname" name="uname" placeholder="Username..">

    <label for="lname">PASSWORD</label>
    <input type="password" id="lname" name="pwd" placeholder="Password..">


      <input type="checkbox" name="remember" style="margin:10px 0px ">Remember me <br>
       (if this is a private computer)
    <input type="submit" style="background-color:blue;margin-top:20px" value="login">
      <button  style="background-color:blue" > <a href="{% url 'signup' %}" style="color:white">SignUp</a></button>


  </form>
</div>


{% endblock %}
